.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.284182,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284182,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284182,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.m0{transform:matrix(0.284199,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284199,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284199,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.998046px;}
.fs1{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:0.332270px;}
.y6{bottom:2.765807px;}
.y2{bottom:2.766354px;}
.y1{bottom:19.745324px;}
.y3{bottom:47.254023px;}
.y5{bottom:68.263288px;}
.h3{height:9.307871px;}
.h1{height:11.741175px;}
.h5{height:11.741749px;}
.h2{height:46.970904px;}
.h4{height:46.973199px;}
.h0{height:676.361474px;}
.w3{width:83.876270px;}
.w2{width:83.877348px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:114.021472px;}
.x3{left:826.003295px;}
.x2{left:846.905395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:46.915421pt;}
.fs1{font-size:46.917713pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:0.389733pt;}
.y6{bottom:3.244133pt;}
.y2{bottom:3.244775pt;}
.y1{bottom:23.160136pt;}
.y3{bottom:55.426267pt;}
.y5{bottom:80.068933pt;}
.h3{height:10.917600pt;}
.h1{height:13.771727pt;}
.h5{height:13.772400pt;}
.h2{height:55.094185pt;}
.h4{height:55.096876pt;}
.h0{height:793.333333pt;}
.w3{width:98.382069pt;}
.w2{width:98.383333pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x1{left:133.740667pt;}
.x3{left:968.854632pt;}
.x2{left:993.371600pt;}
}
